# Uses of Class
serp.bytecode.lowlevel.DoubleEntry

Packages that use DoubleEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of DoubleEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type DoubleEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterDoubleEntry(DoubleEntry obj)`
`void`
PrettyPrintVisitor.`enterDoubleEntry(DoubleEntry obj)`
`void`
BCVisitor.`exitDoubleEntry(DoubleEntry obj)`